@font-face {
  font-family: 'Mark Pro';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/FF-Mark-Pro-Black.otf') format('opentype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/Lato-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/Lato-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: normal;
  src: url('../fonts/Lato-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: bold;
  src: url('../fonts/Lato-BoldItalic.ttf') format('truetype');
}
@font-face {
  font-family: "webicons";
  src: url('../fonts/webicons.eot');
  src: url('../fonts/webicons.eot') format('embedded-opentype'), url('../fonts/webicons.woff2') format('woff2'), url('../fonts/webicons.woff') format('woff'), url('../fonts/webicons.ttf') format('truetype'), url('../fonts/webicons.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
html { scroll-behavior: smooth; }
body.site {
  margin: 0;
  padding: 0;
  background: #2e3031;
  color: #f2f2f2;
  border: none;
  font-family: 'Lato', sans-serif;
  font-size: 1.25em;
  line-height: 1.45em;
  overflow-x: hidden;
}
body.site p {
  margin-bottom: 0.7em;
}
body.site a, body.site .button {
  color: #4cb0aa;
  transition: all 0.2s;
}
body.site a:hover, body.site .button:hover, body.site a:focus, body.site .button:focus, body.site a:active, body.site .button:active {
  text-decoration: none;
}
.body .container {
  display: flex;
  flex-direction: row;
  justify-content: stretch;
  background: none;
  border: none;
  box-shadow: none;
  width: 100%;
  max-width: none;
  padding: 0;
}
.row-fluid {
  flex: 1;
}
.actions, .social span.icon {
  font-family: "webicons";
  font-style: normal;
  font-weight: normal;
  speak: never;
}
.social a span.icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  font-size: 1.2em;
  text-align: center;
  transition: all 0.2s;
}
.social a span.link {
  text-transform: uppercase;
  transition: all 0.2s;
}
#aside {
  position: fixed;
  right: 0;
  top: 0;
  margin: 0;
  padding: 0.6em;
  width: 20vw;
  min-width: 220px;
  max-width: 320px;
  height: 100vh;
  background: #fff;
  color: #000;
  font-weight: bold;
}
#aside .page-header {
  display: none;
}
#aside .custom {
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}
#aside div {
  display: flex;
}
#aside .top-position {
  flex-direction: row;
  justify-content: space-between;
}
#aside .lang a {
  background: #000;
  color: #fff;
  font-size: 0.75em;
}
#aside .actions {
  align-self: flex-end;
  font-size: 1.8rem;
}
#aside .actions a:hover, #aside .actions a:focus, #aside .actions a:active {
  margin-top: -5px;
  padding-bottom: 5px;
}
#aside .social {
  flex-direction: column;
  align-items: flex-start;
  white-space: pre;
}
#aside .social a {
  width: auto;
  margin-bottom: 0.2em;
  color: #000;
  opacity: 1;
}
#aside .social a span.icon {
  opacity: 0.5;
}
#aside .social a span.link {
  padding-left: 0.3em;
  font-size: 0.7em;
  font-weight: 400;
  opacity: 0.3;
}
#aside .social a:hover span, #aside .social a:focus span, #aside .social a:active span {
  opacity: 1;
}
#aside a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.2em;
  width: 2rem;
  height: 2rem;
  color: #000;
  opacity: 0.3;
}
#aside a:hover, #aside a:focus, #aside a:active {
  opacity: 1;
}
div[itemprop=blogPost] {
  position: relative;
  min-height: 55vh;
  width: 100vw;
  overflow: hidden;
  margin-bottom: 25vh;
  padding-top: 6rem;
}
div[itemprop=blogPost] > div {
  max-width: 760px;
  padding: 5rem 12vw;
  margin-right: 220px;
}
div[itemprop=blogPost] ul.menu {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
}
div[itemprop=blogPost] ul.menu li {
  overflow: hidden;
  box-sizing: border-box;
  width: 260px;
  padding: 3px;
  margin: 2em 0.2em;
  background: #000;
  font-style: italic;
  transition: all 0.3s;
}
div[itemprop=blogPost] ul.menu li img {
  width: 100%;
}
div[itemprop=blogPost] ul.menu li > a {
  color: #fff;
}
div[itemprop=blogPost] ul.menu li > a > span {
  display: block;
  padding: 0.25em 0.5em;
}
div[itemprop=blogPost] ul.menu li > a:hover, div[itemprop=blogPost] ul.menu li > a:focus {
  background: none;
}
div[itemprop=blogPost] ul.menu li:hover, div[itemprop=blogPost] ul.menu li:focus {
  box-shadow: 0 6px 18px 1px rgba(0, 0, 0, 0.5);
}
h2, h3 {
  color: #4cb0aa;
  font-family: "Mark Pro", Lato, sans-serif;
  font-feature-settings: "ss01";
  font-size: 1.6em;
  text-transform: uppercase;
  letter-spacing: 0.25em;
}
#premedia h2, #packaging h2, #webdesign h2, #etaussi h2 {
  position: relative;
  display: inline-block;
}
#premedia h2::before, #packaging h2::before, #webdesign h2::before, #etaussi h2::before, #premedia h2::after, #packaging h2::after, #webdesign h2::after, #etaussi h2::after {
  position: absolute;
  content: "";
  width: 100vw;
  border-top: 0.18em solid #4cb0aa;
  top: 32%;
}
#premedia h2::before, #packaging h2::before, #webdesign h2::before, #etaussi h2::before {
  right: calc(100% + .9em);
}
#premedia h2::after, #packaging h2::after, #webdesign h2::after, #etaussi h2::after {
  left: calc(100% + .9em);
}
#premedia p:first-of-type, #packaging p:first-of-type, #webdesign p:first-of-type, #etaussi p:first-of-type {
  margin-top: 2.5em;
  font-weight: bold;
}
div.home {
  font-size: 1.6em;
  line-height: 1.3em;
}
div.home h1 {
  display: inline-block;
  margin-top: 22vw;
}
div.home a {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.35);
  margin: 0.1em 0;
  padding: 0.15em 0.25em;
  font-family: "Mark Pro", Lato, sans-serif;
  font-feature-settings: "ss01";
  font-size: 1.6em;
  line-height: 1em;
  white-space: nowrap;
}
div.home a:hover {
  color: inherit;
  background-color: #2d7976;
}
div.home .small {
  padding: 0.2em 0.35em;
  font-size: 1em;
}
div.home .black {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(0, 0, 0, 0.2);
}
div.home .black:hover {
  color: #fff;
  background-color: #000;
}
div.home p.background {
  padding-top: 0;
  color: #2d7976;
  font-size: 26vw;
  opacity: 0.7;
  transition: all 1.4s;
}
div.home h1:hover ~ p.background, div.home h1:focus ~ p.background, div.home h1:active ~ p.background {
  opacity: 0.25;
  transition: all 0.6s;
}
#apropos, #contact {
  margin: 0 auto;
  font-size: 0.9em;
  line-height: 1.5em;
  font-weight: normal;
}
#apropos .article-container, #contact .article-container {
  margin-top: 4em;
  background: #fff;
  color: #000;
  padding: 2.6em 2.8em 4em;
}
#apropos h2, #contact h2, #apropos h3, #contact h3 {
  margin: 0 0 0.2em;
  font-size: 3em;
  line-height: 1.2em;
  color: #000;
  text-transform: initial;
  letter-spacing: initial;
}
#apropos h3, #contact h3, #apropos .status p:not(.location), #contact .status p:not(.location) {
  font-size: 1.7em;
  margin-top: 1.4em;
}
#apropos .status, #contact .status {
  margin: 2em 0;
}
#apropos .status h4, #contact .status h4 {
  font-size: 1.12rem;
  font-weight: bold;
  font-style: italic;
  text-decoration: underline;
}
#apropos .status p:not(.location), #contact .status p:not(.location) {
  font-family: "Mark Pro", Lato, sans-serif;
  font-feature-settings: "ss01";
  margin: 0 0 0.2em;
  line-height: 1.2em;
}
#apropos .social, #contact .social {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}
#apropos .social a, #contact .social a {
  color: #000;
}
#apropos .social > a, #contact .social > a {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  margin: 0.5em;
  padding: 0.5em 1.3em;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.06);
  white-space: nowrap;
}
#apropos .social > a span.icon, #contact .social > a span.icon {
  font-size: 1.5em;
}
#apropos .social > a span.link, #contact .social > a span.link {
  font-size: 0.75em;
}
#apropos .social > a:hover, #contact .social > a:hover, #apropos .social > a:focus, #contact .social > a:focus, #apropos .social > a:active, #contact .social > a:active {
  background-color: rgba(76, 176, 170, 0.6);
}
.rapid_contact form > span {
  text-transform: uppercase;
  font-size: 0.8em;
  letter-spacing: 0.03em;
  font-weight: bold;
}
.rapid_contact .rapid_contact_form {
  font-size: 0.85em;
  line-height: 1.4em;
  margin-bottom: 3em;
}
.rapid_contact #rp_recaptcha {
  display: none;
}
.rapid_contact .input-group {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.rapid_contact .input-group label {
  min-width: 6em;
  font-size: initial;
  font-weight: bold;
}
.rapid_contact .input-group .form-control {
  flex: 1;
  margin: 0.15em 0;
  padding: 0.6em 1em;
  border: none;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.06);
  box-shadow: none;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  transition: all 0.2s;
}
.rapid_contact .input-group .form-control:hover, .rapid_contact .input-group .form-control:focus {
  background-color: rgba(0, 0, 0, 0.04);
}
.rapid_contact .input-group .form-control:focus {
  box-shadow: inset 0 0 0 3px rgba(76, 176, 170, 0.6);
}
.rapid_contact .input-group textarea.form-control {
  height: 6em;
}
.rapid_contact .input-group .button {
  border: none;
  border-radius: 6px;
  background: none;
  background-color: rgba(0, 0, 0, 0.06);
  margin: 0.5em 0;
  padding: 0.6em 1em;
  box-shadow: none;
  text-shadow: none;
  color: #000;
  font-family: inherit;
  font-size: inherit;
}
.rapid_contact .input-group .button:hover, .rapid_contact .input-group .button:focus, .rapid_contact .input-group .button:active {
  background-color: rgba(76, 176, 170, 0.6);
}
p.background {
  pointer-events: none;
  position: absolute;
  max-width: 100vw;
  overflow-x: hidden;
  top: 0;
  left: -0.18em;
  padding: 0.25em 0.1em;
  z-index: -5;
  color: #393c3c;
  font-family: "Mark Pro", Lato, sans-serif;
  font-feature-settings: "ss01";
  font-size: 20vw;
  line-height: 0.75em;
  letter-spacing: -0.04em;
  white-space: nowrap;
}
p.background.mobile-conditional {
  display: none;
}
